*{
    border: 1px solid black;
    margin: 0px;
    padding: 0px;
}
h1{
    width: 100%;
    padding: 1.5rem;
    color: white;
    background-color: black;
    margin-bottom: 4px;
}
div.cont-subtitle{
    display: flex;
    flex-direction: row;
    background-color: grey;
    margin-bottom: 4px;
}
h2{
    width: 50%;
}
nav{
    background-color: rgb(202, 202, 202);
    margin-bottom: 10px;
}
nav ul{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
li{
    list-style: none;
}
img{
    width: 200px;
    height: 200px;
    float: left;
}
div.text{
    width: 100%;
    height: 200px;
    text-align: left;
}
section{
    display: flex;
    flex-direction: row;
    justify-content:space-around;
    width: 100%;
    margin-bottom: 20px;
}
.cont-section1 p{
    width: 88%;
    padding: 0.5rem;
}
.cont-section2 p{
    width: 43%;
    padding: 0.5rem;
}
div.text{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
footer{
    background-color: rgb(0, 0, 0);
    padding: 1.5rem;
}
footer p{
    color: white;
}
